Subject: Re: Job | Tech Support Remote Screening
From: kapil chaudhary <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 22:17:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8147 Applicants

View All

kapil chaudhary
I love to chase task and love to find something new in market which I can use in any production and I just want to make my career in management and production and administration department. In this department you get many chance to learn something new. I have a learning attitude and I would love to be a part of it.

Shortlist

Reject

Current Designation owner
Current Company deep residency
Notice Period Not Mentioned
Previous Designation Operation Assistant
Previous Company sapphire invitations, gurgaon

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi
Education
MBA/PGDM
Meerut University
B.A
Meerut University
Key Skills
I am hard working want to make my own identity and improve skills with your help..

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem